Subject: Re: Late Shift Adjustment : 03-01-2016
From: Ashish Dabral <[email-masked]>
To: Raj Bhushan Singh <[email-masked]>
Date: Fri, 8 Jan 2016 18:09:59 +0530 (IST)

Hi Raj, 

Please CC Sir & Ma'am also. 

Regards, 
Ashish Dabral 

From: "Raj Bhushan Singh" <[email-masked]> 
To: "shefali magan" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "subir" <[email-masked]> 
Sent: Monday, January 4, 2016 3:32:59 PM 
Subject: Late Shift Adjustment : 03-01-2016 

Dear Ma'am, 

This email is to inform you that I came late on the 03/01/2016, as my mother fell unconscious and I had to take my mother to doctor. This was the reason why I got late and came to office at 10:20am instead of 7am. As advised by Subir sir I stayed till 7:30pm and completed my 9 hours for the day. 

Thanks 
Raj Bhushan Singh